@charset "utf-8";
/* Mobile overrides */
/* -- iPad and large phones -- */
@media screen and (max-width: 1575px) {
.sidebanner_container{display:none;}
}
/* -- iphone and android smaller devices -- */
@media screen and (max-width: 800px) {
	.container {width:608px;}
	#header-logo {
		background-size: cover;
		height: 30px;
		margin-top: 36px;
		width: 209px;
	}
	#menu2 > li > a {
		font-family: 'Open Sans', Arial,Helvetica;
		font-size: 12px;
		font-weight: 400;
		padding: 12px 3px 15px !important;
		text-decoration: underline;
	}
	#menu1 > li > a {
		font-family: 'Open Sans',Arial,Helvetica,sans-serif;
		font-size: 12px;
		font-weight: 600;
		padding: 18px 0 38px;
		width: 101px;
	}
	#content-contact p {font-size:10px;}
	#content-contact strong {font-size:14px;}
	h1, h2, h3, h4, h5 {font-size:28px;}
	h3 {font-size:28px;}
	.arcosearch-column,#as-c2 {width:33.2%;}
	#as-simple-search {
		font-size: 12px;
		padding: 13px 0 0 9px;
		width: 130px;
	}
	#region-container {width: 608px;}
	.fullsearch-column {
		float: left;
		padding: 0 2px 0 0;
		width: 33%;
	}
	#as-fc4 {
		padding: 0;
		width: 33%;
	}
	#arcosearch-overlay #as-fc4 input {
		font-size: 11px;
		padding: 3px 6px;
		width: 63px;
	}
	#as-clear {
		left: 0;
		position: absolute;
		top: 122px;
	}
	#arcosearch-overlay #as-fc4 input#as-full-submit, #arcosearch-overlay #wishform-submit {width:201px;}
	#as-map {position:absolute;left:11px;top:89px;}
	#wish-left input {
		width: 178px;
	}
	.wish-box {
		float: left;
		margin-right: 41px;
		width: 165px;
	}
	#wish-middle textarea {
		width: 175px;
	}
	.bxslider-multiple p {width:100%;}
	.bxslider-multiple span.t1 {
		font-size: 17px;
	}
	.bxslider-multiple span.t2 {
		font-size: 10px;
	}
	.bxslider p {
		left: 0;
		top: 0;
	}
	span.t1, span.t2 {
		font-size: 20px;
		line-height: 23px;
	}
	#latest_container .latest_block {
		margin: 0 1% 4px 0;
		width: 49%;
	}
	.moduletable_tips {
		width: 48%;
	}
	#bottom-right {width:100%;}
	.moduletable_landingcontactbottom {
		border-left: 0 none;
		border-top: 1px solid #990000;
		margin: 15px 0;
		padding: 0;
		width: 99%;
	}
	#objects_list > li {width:48%;}
	.list-left {width:45%;}
	.list-right {width:52%;}
	.list-right h3 {font-size:12px;}
	.list-detail-address,.list-right ul {padding-top:0;}
	.list-right .list-link {display:none;}
	#content-contact {margin-top:13px;}
	#object-left {width:49%;overflow:hidden;}
	#object-right {width:49%;}
	#object-mainimg img {max-width:100%;}
	#broker-details {width:29%;min-width:29%;max-width:29%;}
	#broker-details h3 {font-size:14px;}
	#broker-form-table td {font-size:12px;}
	#projects-filters {
		float: left;
		margin: 5px 0;
		width:100%;
	}
	#projects-filters .selectBox {width:32.8%;background-position: 95% -561px;}
	#projects-submenu {width:100%;}
	#projects-submenu a {width:200px;}
	#projects_list li {width:49%;margin-right:6px;}
	#project-multimedia li:nth-child(3n) {margin-right:13px;}
	#project-multimedia li:nth-child(2n) {margin-right:0;}
	#block-location .block-left {width:100%;}
	#block-location .block-right {clear:both;float:left;margin:10px 0;width:100%;}
	#project-map {margin-top:0;}
	#project-nav a {font-size:12px;padding:10px 13px;}
	#block-contacts #broker-form {width:36%;}
	#broker-form input, #broker-form textarea {width:90%;}
	#block-contacts #broker-form input#brokerform-submit {width:100%;}
	.moduletable_orderabove a {margin-top:0;}
	#av-valuation-module > ul {width:24%;}
	#pricelists {width:75%;}
	#av-valuation-module .pricelist {width:98%;}
	#component.width66 {width:66%;}
	#component-right {width:31%;}
	#menu4 a {font-size:12px;}
	#menu4 li {
		background-position: 6px -297px;
		padding: 10px 7px 10px 25px;
	}
	#menu2 > li > ul:before {right:-20px;}
	#menu2 > li > ul {left:0;}
	#peoplesearch-container #as-c2 {width:66%;}
	#peoplesearch-container .arcosearch-column.red-grad span {font-size:14px;}
	#peoplesearch-extra {display:none;}
	#arcosearch-overlay.peoplesearch-overlay {background:#999;}
	.broker {margin-right:15px !important;}
	.mod-dep-left {width:66%;}
	.mod-dep-right {width:33%;}
	.mod-dep-left iframe {width:95% !important;}
	#favs-extratext {width:75%;}
	#block-interior table td, .table-designed td, .two-columns td, .table-designed th {padding:2px;}
	#header-left ul li a {font-size:12px;padding-right:10px;}
	#object-fields #broker-form {width:33%;}
	#object-fields #broker-form input#brokerform-submit {width:100%;}

	
}
/* -- iphone and android smaller devices -- */
@media screen and (max-width: 380px) {

}